Luxor Blocks Mined

Number of Bitcoin blocks the pool successfully mined each day, along with its cumulative total over time

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/luxor-blocks-mined/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.

before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.

limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

2 metrics
Metric

Luxor Blocks Mined

Data used by the Blocks Mined chart.

Endpoint
https://newhedge.io/api/v2/metrics/luxor-blocks-mined/luxor_blocks_mined?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786752000000,
    8.0
  ],
  [
    1786838400000,
    10.0
  ],
  [
    1786924800000,
    8.0
  ]
]
Metric

Luxor Blocks Mined Cumulative

Data used by the Blocks Mined chart.

Endpoint
https://newhedge.io/api/v2/metrics/luxor-blocks-mined/luxor_blocks_mined_cumulative?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786752000000,
    6835.0
  ],
  [
    1786838400000,
    6845.0
  ],
  [
    1786924800000,
    6853.0
  ]
]